
a{
	text-decoration: none;
}
li{
	list-style-type: none;
}

h1, h2, a {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #ffffff;
	text-transform: uppercase;
}

h2{
	color: #ffffff;
}
hr {
	width: 39px;
	height: 3px;
	background:494949;
	border: 0;
	margin: 0auto 40px auto;
}
header2 {
	width: 100%;
	height: 70px;
	position: fixed;
	top: 0;
	left: 0;
	background: #b46c00;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1)
	z-index: 1;
}
history h1, h2, a {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #fffff;
	text-transform: uppercase;
}

#logo {
	width: 190px;
	float: left;
	margin: -30px 0 0 30px;
}

#logo img {
	width: 120%;
}


header nav {
	float: right
	margin: 10px 50px 0 0
}

header2 nav {
	float: right
	margin: 10px 50px 0 0
}


header nav ul li {
	float: right;
	margin-right: 16px;
}

header2 nav ul li {
	float: right;
	margin-right: 16px;
}

header nav ul li a {
	font-size: 20px;
}

header2 nav ul li a {
	font-size: 20px;
}


header nav ul li:hover {
	padding-top: 5px;
}

header2 nav ul li:hover {
	padding-top: 5px;
}

